;;; --------------------------------------------------------------------------
;;; DDEDACAD.LSP: Sample ACAD.LSP contents for auto-loading of DDEDTEXT
;;;               and DDEDONE commands
;;; --------------------------------------------------------------------------


;; ---------------------------------------------------------------------------
;; Auto-loading stub for (C:DDEDTEXT)
;; ---------------------------------------------------------------------------

 (defun C:DDEDTEXT (/ prefix)
   (load (strcat (if (setq prefix (getenv "DDEDTEXT")) prefix "") "ddedtext"))
   (C:DDEDTEXT)
 )


;; ---------------------------------------------------------------------------
;; Auto-loading stub for (C:DDEDONE)
;; ---------------------------------------------------------------------------

 (defun C:DDEDONE (/ prefix)
   (load (strcat (if (setq prefix (getenv "DDEDTEXT")) prefix "") "ddedtext"))
   (C:DDEDONE)
 )


;; ---------------------------------------------------------------------------
;; DE: Short-form version of DDEDTEXT command
;; ---------------------------------------------------------------------------

 (defun C:DE () (C:DDEDTEXT))


;; ---------------------------------------------------------------------------
;; D1: Short-form version of DDEDONE command
;; ---------------------------------------------------------------------------

 (defun C:D1 () (C:DDEDONE))


;;; --------------------------------------------------------------------------
;;; End DDEDACAD.LSP
;;; --------------------------------------------------------------------------